/* Localized versions of Info.plist keys */

CFBundleName = "Mosaic-CK";
CFBundleShortVersionString = "2.7ck11";
CFBundleGetInfoString = "Mosaic-CK 2.7ck1㄀ 䌀漀瀀礀爀椀最栀琀 ㄀㤀㤀㌀ⴀ㈀　㄀㔀 䈀漀愀爀搀 漀昀 吀爀甀猀琀攀攀猀Ⰰ 唀渀椀瘀攀爀猀椀琀礀 漀昀 䤀氀氀椀渀漀椀猀 ⬀ 䌀漀渀琀爀椀戀甀琀漀爀猀∀㬀਀一匀䠀甀洀愀渀刀攀愀搀愀戀氀攀䌀漀瀀礀爀椀最栀琀 㴀 ∀䌀漀瀀礀爀椀最栀琀 ㄀㤀㤀㌀ⴀ㈀　㄀㔀 䈀漀愀爀搀 漀昀 吀爀甀猀琀攀攀猀Ⰰ 唀渀椀瘀攀爀猀椀琀礀 漀昀 䤀氀氀椀渀漀椀猀 ⬀ 䌀漀渀琀爀椀戀甀琀漀爀猀∀㬀�